.fa-calendar-week-div{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: white;
    font-size: 35px;
}
.gold-section a, .crypto-section a, .estate-section a{
    text-decoration: none;
    text-align: center;
    background-color: white;
    padding: 20px;
    font-size: large;
    font-weight: 600;
    margin: 30px 0 10px 0;
}
.gold-section a:hover, .crypto-section a:hover, .estate-section a:hover{
    color: white;
    background-color: rgb(201, 199, 199);
}
li{
    margin: 10px 0;
}
.writeUp{
    font-style: italic;
    margin-bottom: 70px;
}
/* Gold section */
.gold-section, .crypto-section, .estate-section{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    font-family:Verdana, sans-serif;
    margin: 50px 0;
}
.gold-mainDiv, .crypto-mainDiv, .estate-mainDiv{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 80%;
}
.gold-img, .crypto-img, .estate-img{
    width: 50%;
    padding:50px;
    text-align: center;
}
.gold-header, .crypto-header, .estate-header{
    display: flex;
    flex-direction: column;
    width: 50%;
}
.gold-header h1{
    color: #ec3b09;
    font-weight: 800;
    font-size: 40px;
}
.gold-cards, .crypto-cards, .estate-cards{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 0;
}
.gold-card, .crypto-card, .estate-card{
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px;
    width: 400px;
}
.gold-card1{
    background-color: #ec3b09;
    color: white;
}
.gold-card1 a{
    color: #ec3b09;
}
.gold-card1 .fa-calendar-week-div{
    color: #ec3b09;
}
.gold-card2{
    background-color: #fb6f00;
    color: white;
}
.gold-card2 a{
    color: #fb6f00;
}
.gold-card2 .fa-calendar-week-div{
    color: #fb6f00;
}
/* Crypto section */

.crypto-header h1{
    color: #0468ba;
    font-weight: 800;
    font-size: 40px;
}

.crypto-card1{
    background-color: #0468ba;
    color: white;
}
.crypto-card1 a{
    color: #0468ba;
}
.crypto-card1 .fa-calendar-week-div{
    color: #0468ba;
}
.crypto-card2{
    background-color: #137dd7;
    color: white;
}
.crypto-card2 a{
    color: #137dd7;
}
.crypto-card2 .fa-calendar-week-div{
    color: #137dd7;
}
.crypto-card3{
    background-color: #209ce6;
    color: white;
}
.crypto-card3 a{
    color: #209ce6;
}
.crypto-card3 .fa-calendar-week-div{
    color: #209ce6;
}

/* estate section */

.estate-header h1{
    color: #0B6623;
    font-weight: 800;
    font-size: 40px;
}
.estate-card1{
    background-color: #0B6623;
    color: white;
}
.estate-card1 a{
    color: #0B6623;
}
.estate-card1 .fa-calendar-week-div{
    color: #0B6623;
}
.estate-card2{
    background-color: #00873E;
    color: white;
}
.estate-card2 a{
    color: #00873E;
}
.estate-card2 .fa-calendar-week-div{
    color: #00873E;
}

@media screen and (max-width: 600px) {
    .gold-section, .crypto-section, .estate-section{
        width: 100vw;
    }
    .gold-mainDiv, .crypto-mainDiv, .estate-mainDiv{
        width:100%;
        padding: 25px;
    }
    .gold-card, .crypto-card, .estate-card{
        width: 90%;
        align-self: center;
    }
    .gold-cards, .crypto-cards, .estate-cards{
        width: 100%;
        padding: 10px;
    }
    .gold-img, .crypto-img, .estate-img{
        width: 80%;
        text-align: center;
        padding: 0;
    }
    .gold-header, .crypto-header, .estate-header{
        order: -1;
        width: 100%;
    }

}

.crypto-div{
  padding: 0 20px;
}
.crypto-logo-div{
  display: flex;
  justify-content: center;
  margin: 10px 0 20px 0;
}
.crypto-logo-div div{
  margin: 0 10px;
}